<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="fa">
	<id>https://www.iran-pedia.org/w/index.php?action=history&amp;feed=atom&amp;title=%D9%85%D8%AF%DB%8C%D8%A7%D9%88%DB%8C%DA%A9%DB%8C%3AGadget-ProveIt.css</id>
	<title>مدیاویکی:Gadget-ProveIt.css - تاریخچهٔ نسخه‌ها</title>
	<link rel="self" type="application/atom+xml" href="https://www.iran-pedia.org/w/index.php?action=history&amp;feed=atom&amp;title=%D9%85%D8%AF%DB%8C%D8%A7%D9%88%DB%8C%DA%A9%DB%8C%3AGadget-ProveIt.css"/>
	<link rel="alternate" type="text/html" href="https://www.iran-pedia.org/w/index.php?title=%D9%85%D8%AF%DB%8C%D8%A7%D9%88%DB%8C%DA%A9%DB%8C:Gadget-ProveIt.css&amp;action=history"/>
	<updated>2026-04-25T23:39:15Z</updated>
	<subtitle>تاریخچهٔ نسخه‌ها برای این صفحه در ویکی</subtitle>
	<generator>MediaWiki 1.43.0</generator>
	<entry>
		<id>https://www.iran-pedia.org/w/index.php?title=%D9%85%D8%AF%DB%8C%D8%A7%D9%88%DB%8C%DA%A9%DB%8C:Gadget-ProveIt.css&amp;diff=2993&amp;oldid=prev</id>
		<title>Rootadmin: ۱ نسخه واردشده</title>
		<link rel="alternate" type="text/html" href="https://www.iran-pedia.org/w/index.php?title=%D9%85%D8%AF%DB%8C%D8%A7%D9%88%DB%8C%DA%A9%DB%8C:Gadget-ProveIt.css&amp;diff=2993&amp;oldid=prev"/>
		<updated>2017-12-02T20:51:54Z</updated>

		<summary type="html">&lt;p&gt;۱ نسخه واردشده&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;fa&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;→ نسخهٔ قدیمی‌تر&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;نسخهٔ ‏۲ دسامبر ۲۰۱۷، ساعت ۲۲:۵۱&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;fa&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(بدون تفاوت)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Rootadmin</name></author>
	</entry>
	<entry>
		<id>https://www.iran-pedia.org/w/index.php?title=%D9%85%D8%AF%DB%8C%D8%A7%D9%88%DB%8C%DA%A9%DB%8C:Gadget-ProveIt.css&amp;diff=2788&amp;oldid=prev</id>
		<title>Rootadmin: صفحه‌ای تازه حاوی «/*  _____________________________________________________________________________  * |...» ایجاد کرد</title>
		<link rel="alternate" type="text/html" href="https://www.iran-pedia.org/w/index.php?title=%D9%85%D8%AF%DB%8C%D8%A7%D9%88%DB%8C%DA%A9%DB%8C:Gadget-ProveIt.css&amp;diff=2788&amp;oldid=prev"/>
		<updated>2017-12-02T13:24:29Z</updated>

		<summary type="html">&lt;p&gt;صفحه‌ای تازه حاوی «/*  _____________________________________________________________________________  * |...» ایجاد کرد&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;fa&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;→ نسخهٔ قدیمی‌تر&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;نسخهٔ ‏۲ دسامبر ۲۰۱۷، ساعت ۱۵:۲۴&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;fa&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(بدون تفاوت)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Rootadmin</name></author>
	</entry>
	<entry>
		<id>https://www.iran-pedia.org/w/index.php?title=%D9%85%D8%AF%DB%8C%D8%A7%D9%88%DB%8C%DA%A9%DB%8C:Gadget-ProveIt.css&amp;diff=2992&amp;oldid=prev</id>
		<title>Rootadmin: صفحه‌ای تازه حاوی «/*  _____________________________________________________________________________  * |...» ایجاد کرد</title>
		<link rel="alternate" type="text/html" href="https://www.iran-pedia.org/w/index.php?title=%D9%85%D8%AF%DB%8C%D8%A7%D9%88%DB%8C%DA%A9%DB%8C:Gadget-ProveIt.css&amp;diff=2992&amp;oldid=prev"/>
		<updated>2017-08-29T21:49:31Z</updated>

		<summary type="html">&lt;p&gt;صفحه‌ای تازه حاوی «/*  _____________________________________________________________________________  * |...» ایجاد کرد&lt;/p&gt;
&lt;p&gt;&lt;b&gt;صفحهٔ تازه&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/*  _____________________________________________________________________________&lt;br /&gt;
 * |                                                                             |&lt;br /&gt;
 * |                    === WARNING: GLOBAL GADGET FILE ===                      |&lt;br /&gt;
 * |                  Changes to this page affect many users.                    |&lt;br /&gt;
 * | Please discuss changes on the talk page or on [[WT:Gadget]] before editing. |&lt;br /&gt;
 * |_____________________________________________________________________________|&lt;br /&gt;
 */&lt;br /&gt;
 &lt;br /&gt;
/*&lt;br /&gt;
 * Imported from Git commit 195034455e9d4b34fdf4980c7cf498579f4a68a5 as of 2014-07-26 from https://github.com/proveit-js/proveit&lt;br /&gt;
 * Changes should be made through that GitHub project.&lt;br /&gt;
 */&lt;br /&gt;
div#proveit {&lt;br /&gt;
	position: fixed;&lt;br /&gt;
	bottom: 0px;&lt;br /&gt;
	left: 20px;&lt;br /&gt;
	z-index: 10000;&lt;br /&gt;
	/*height: 300px;*/&lt;br /&gt;
	width: 750px;&lt;br /&gt;
	background: #fff;&lt;br /&gt;
	/*	border: 1px solid #666;&lt;br /&gt;
		font-size: small !important;&lt;br /&gt;
		opacity: 0.3;&lt;br /&gt;
		filter: alpha(opacity=30); // older IE */&lt;br /&gt;
	font-size: small;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
div#proveit a img {&lt;br /&gt;
	border: 0;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
div#proveit h1 {&lt;br /&gt;
	float: left;&lt;br /&gt;
	width: 50%;&lt;br /&gt;
	text-align: left;&lt;br /&gt;
	font-size: 11px;&lt;br /&gt;
	margin: 5px 5px 0 0; padding: 0;&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
	border: none;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
div#proveit h1 a {&lt;br /&gt;
	/*	color: #00254c;&lt;br /&gt;
		text-decoration: none; */&lt;br /&gt;
	margin: 0 30px 0 0; padding: 0;&lt;br /&gt;
}&lt;br /&gt;
/*	div#proveit h1 span {&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	/*	font-size: 14px; */&lt;br /&gt;
 &lt;br /&gt;
div#proveit h1 button.ui-button-icon-only {&lt;br /&gt;
	margin: 3px 5px 0 0;&lt;br /&gt;
	height: 25px; width: 25px;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
div#proveit div#proveit-view-edit-panel, div#proveit div#proveit-add-panel {&lt;br /&gt;
	padding: 5px;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/*** BEGIN CSS FOR REFLIST ***/&lt;br /&gt;
div#proveit table {&lt;br /&gt;
	border-collapse: collapse;&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	margin: 0; padding: 0;&lt;br /&gt;
}&lt;br /&gt;
div#proveit tr.light td {&lt;br /&gt;
	background-color: #fff;&lt;br /&gt;
}&lt;br /&gt;
div#proveit tr.dark td {&lt;br /&gt;
	background-color: #eeeeee;&lt;br /&gt;
}&lt;br /&gt;
div#proveit tr.invalid td {&lt;br /&gt;
	color: #ff0000;&lt;br /&gt;
}&lt;br /&gt;
div#proveit tr.selected td {&lt;br /&gt;
	background-color: #2682c7;&lt;br /&gt;
}&lt;br /&gt;
div#proveit tr:hover td {&lt;br /&gt;
	background-color: #fddc05;&lt;br /&gt;
	color: #000;&lt;br /&gt;
}&lt;br /&gt;
div#proveit tr.selected:hover td {&lt;br /&gt;
	background-color: #2682c7;&lt;br /&gt;
}&lt;br /&gt;
div#proveit td {&lt;br /&gt;
	padding: 5px 3px 3px 3px;&lt;br /&gt;
	vertical-align: top;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
div#proveit td.number {&lt;br /&gt;
	font-size: 12px;&lt;br /&gt;
	color: #666;&lt;br /&gt;
	text-align: left;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
div#proveit tr.selected td.number {&lt;br /&gt;
	color: #ccc;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/*&lt;br /&gt;
  td.author {&lt;br /&gt;
  padding-right: 0.5em;&lt;br /&gt;
  }&lt;br /&gt;
  td.year{&lt;br /&gt;
  width: 50px;&lt;br /&gt;
  text-align: center;&lt;br /&gt;
  }&lt;br /&gt;
  */&lt;br /&gt;
/*div#proveit td.details {}*/&lt;br /&gt;
 &lt;br /&gt;
 &lt;br /&gt;
div#proveit td.type {&lt;br /&gt;
	width: 20px;&lt;br /&gt;
	background-repeat: no-repeat;&lt;br /&gt;
	background-position: 50% 5px;&lt;br /&gt;
	padding: 0 5px;&lt;br /&gt;
}&lt;br /&gt;
div#proveit td.title {&lt;br /&gt;
	/*	width: 460px; */&lt;br /&gt;
	font-size: 12px;&lt;br /&gt;
	color: #000;&lt;br /&gt;
	text-align: right;&lt;br /&gt;
/*	font-weight: bold; */&lt;br /&gt;
}&lt;br /&gt;
div#proveit tr.selected td.title {&lt;br /&gt;
	color: #fff;&lt;br /&gt;
}&lt;br /&gt;
div#proveit td.edit {}&lt;br /&gt;
 &lt;br /&gt;
div#proveit td.edit button {&lt;br /&gt;
	height: 20px;&lt;br /&gt;
	width: 20px;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
 &lt;br /&gt;
div#proveit tr.selected td.edit button {&lt;br /&gt;
	visibility: hidden;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/*&lt;br /&gt;
  div#proveit td.ibid button {&lt;br /&gt;
  width: 20px; height: 20px;&lt;br /&gt;
  }&lt;br /&gt;
  */&lt;br /&gt;
 &lt;br /&gt;
div#proveit tr.selected div.expanded {&lt;br /&gt;
	display: block;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
div#proveit div.expanded {&lt;br /&gt;
	font-size: x-small;&lt;br /&gt;
	padding: 5px 0;&lt;br /&gt;
	display: none;&lt;br /&gt;
	width: auto;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
div#proveit div.expanded p {&lt;br /&gt;
	color: #ccc;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
div#proveit div.expanded p span {&lt;br /&gt;
	color: #fff;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
div#proveit div.expanded a:link, div#proveit div.expanded a:visited {&lt;br /&gt;
	color: #fff;&lt;br /&gt;
	text-decoration: underline;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
div#proveit div.expanded a:hover {&lt;br /&gt;
	color: #fff;&lt;br /&gt;
	text-decoration: none;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
div#proveit div.expanded span.all-citations a {&lt;br /&gt;
	margin: 0 0.5em;&lt;br /&gt;
	text-transform: uppercase;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
div#proveit div.expanded button {&lt;br /&gt;
	margin-left: 1em;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/*** END CSS FOR REFLIST ***/&lt;br /&gt;
 &lt;br /&gt;
div#proveit div.inputs {&lt;br /&gt;
	border: 0;&lt;br /&gt;
	margin: 0; padding: 3px;&lt;br /&gt;
}&lt;br /&gt;
div#proveit div.inputs div.input-row, div#proveit div.inputs div.ref-name-row {&lt;br /&gt;
	display: block;&lt;br /&gt;
	margin: 0 0 0.8em 0; padding: 0;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/*div.inputs div.hidden{&lt;br /&gt;
  display: none;&lt;br /&gt;
  }*/&lt;br /&gt;
 &lt;br /&gt;
div#proveit div.ref-name-row label {&lt;br /&gt;
	cursor: help;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
div#proveit div.inputs label.paramdesc {&lt;br /&gt;
	display: block;&lt;br /&gt;
	font-size: 12px;&lt;br /&gt;
	text-transform: none;&lt;br /&gt;
	float: right;&lt;br /&gt;
	width: 200px;&lt;br /&gt;
	text-align: right;&lt;br /&gt;
	padding-top:5px;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
div#proveit div.inputs input.paramdesc {&lt;br /&gt;
	/*display: block;*/&lt;br /&gt;
	font-size: 12px;&lt;br /&gt;
	text-transform: none;&lt;br /&gt;
	/*float: right;*/&lt;br /&gt;
	width: 180px;&lt;br /&gt;
	text-align: right;&lt;br /&gt;
	padding-left: 10px;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
div#proveit div.inputs input.paramvalue {&lt;br /&gt;
	width: 480px; height: 18px;&lt;br /&gt;
	font-size: 12px;&lt;br /&gt;
	border: 1px solid #ccc;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
div#proveit div.inputs select {&lt;br /&gt;
	width: auto;&lt;br /&gt;
	font-size: 12px;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
div#proveit div.inputs button {&lt;br /&gt;
	font-size: 11px;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
div#proveit div.input-row button.delete-field&lt;br /&gt;
{&lt;br /&gt;
	height: 20px; width: 20px;&lt;br /&gt;
	margin-left: 5px;&lt;br /&gt;
	line-height: 0;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
div#proveit div#add-buttons, div#proveit div#edit-buttons {&lt;br /&gt;
	margin-top: 5px;&lt;br /&gt;
	font-size: 11px;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
div#proveit button.left-side {&lt;br /&gt;
	float: left;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
div#proveit .pointers {&lt;br /&gt;
	width: 2em;&lt;br /&gt;
	overflow: scroll;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
div#proveit div#edit-fields {&lt;br /&gt;
	color: #fff;&lt;br /&gt;
	background-color: #2682c7;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
div#proveit .scroll {&lt;br /&gt;
	display: block;&lt;br /&gt;
	overflow: scroll;&lt;br /&gt;
	overflow-y: scroll;&lt;br /&gt;
	overflow-x: hidden;&lt;br /&gt;
	border: 1px solid #dddddd !important;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
div#proveit .required {&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
/*color: #FF0084;*/&lt;br /&gt;
/*color: #ff0000;*/&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/*** MISC STYLES ***/&lt;br /&gt;
 &lt;br /&gt;
div#proveit .notification {&lt;br /&gt;
	font-size: 10px;&lt;br /&gt;
	padding-right: 8px;&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
div#proveit .hidden {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
div#proveit input {&lt;br /&gt;
	padding: 0px;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/*&lt;br /&gt;
  jqueryUI class modifications start here&lt;br /&gt;
*/&lt;br /&gt;
 &lt;br /&gt;
div#proveit a.tab-link {&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
div#proveit ul.ui-tabs-nav {&lt;br /&gt;
	position: static;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
div#proveit button.ui-button-icon-only {&lt;br /&gt;
	margin: 0; padding: 0;&lt;br /&gt;
	height: 20px; width: 20px;&lt;br /&gt;
	font-size: 11px;&lt;br /&gt;
	vertical-align: top;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/* Template elements */&lt;br /&gt;
#proveit-templates {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Rootadmin</name></author>
	</entry>
</feed>